@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


:root {
	--text-color: #FFF;
	--heading-color: #FFF;
	--titleheading-color: #75160F;
	--primary-color: #DB0D19;
	--secondary-color: #490917;
	
	--topnav-bgcolor: #75160F;
	--topnav-text: #FFF;
	--topnav-link: #FFF;
	--topnav-linkh: #DB0D19;
	
	--nav-bgcolor: #E00C19;
	--nav-link: #FFF;
	--nav-linkh: #FFF;
	--navdropdown-bgcolor: #E00C19;
	
	--primary-link: #E00C19;
	--primary-linkh: #AB1919;
	--secondary-link: #75160F;
	--secondary-linkh: #AB1919;
	--reverse-link: #F57E82;
	--reverse-linkh: #FFF;
	
	--counter-bgcolor: #AB1919;
	--counter-text: #FFF;
	
	--footer-bgcolor: #111;
	--footer-text: #FFF;
	--footer-link: #DB0D19;
	--footer-linkh: #9B1828;
	
	--black: #000;
	--white: #FFF;
	--darkgrey: #272324;
	--lightgrey: #F1F1F2;
	--red: #DB0D19;
	--yellow: #F8AA3D;
	--green: #A8CF52;
	--blue: #3AC0B7;
	--pink: #DB1D67;
	--purple: #64459B;
	--maroon: #921B1F;
	--beige: #FFE0D1;
	
	--rojo: #E00C19;
	--cornellred: #AB1919;
	--barnred: #75160F;
	
	--lightred: #F57E82;
}

body {
	margin: 0 auto;
	max-width: 1920px;
	font-family: "Poppins", sans-serif;
	font-size: 0.9rem;
	color: var(--text-color);
	word-wrap: break-word;
}

li {
	padding: 5px 0;
}

.nowrap {
    white-space: nowrap;
}

h1, h2, h3, h4, h5 ,h6 {
	font-family: "Poppins", sans-serif;
	font-weight: bold;
	color: var(--heading-color);
}

h1 {
	display: none;
}
h2 {
	font-size: 2.8rem;
}
h3 {
	font-size: 2.5rem;
}
h4 {
	font-size: 2rem;
}
h5 {
	font-size: 1.5rem;
}
h6 {
	font-size: 1.3rem;
}

.headline {
    position: relative;
    display: inline-block;
}

.headline:after {
	content:' ';
	position: absolute;
	width: 87px;
    height: 5px;
    background: var(--primaryColor);
    left: 0;
    top: 100%;
    margin: 5px auto;
}

.headline-center:after {
	left: 50%;
	-webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.headline-white:after {
    background: var(--white);
}

a {
	color: var(--primary-link);
	text-decoration: none;
}
a:hover {
	color: var(--primary-linkh);
}
a.secondary {
	color: var(--secondary-link);
	text-decoration: none;
}
a.secondary:hover {
	color: var(--secondary-linkh);
}

a.reverse {
	color: var(--reverse-link);
}
a.reverse:hover {
	color: var(--reverse-linkh);
}

.btn {
	font-weight: bold;
	text-transform: uppercase;
	padding: 0.3rem 1rem;
	border-radius: 5px;
}

.btn-primary, .btn-primary.focus, .btn-primary:focus, .btn-primary:active, .btn-primary:active:focus {
    background-color: var(--primary-link);
    border-color: var(--primary-link);
	box-shadow: 0 0 0 0rem rgba(0,0,0,0);
	color: var(--white);
	
}
.btn-primary:hover {
	background-color: var(--primary-linkh);
	border-color: var(--primary-linkh);
	color: var(--white);
}
.btn-primary.disabled, .btn-primary:disabled {
	color: var(--primary-link);
	background-color: var(--white);
    border: var(--primary-link) solid 2px;
}

.btn-secondary, .btn-secondary.focus, .btn-secondary:focus, .btn-secondary:active, .btn-secondary:active:focus {
	background-color: var(--secondary-link);
	border-color:var(--secondary-link);
	box-shadow: 0 0 0 0rem rgba(0,0,0,0);
	color: var(--white);
}
.btn-secondary:hover {
	background-color: var(--secondary-linkh);
	border-color: var(--secondary-linkh);
	color: var(--white);
}

.btn-reverse, .btn-reverse.focus, .btn-reverse:focus, .btn-reverse:active, .btn-reverse:active:focus {
	background-color: var(--white);
	border-color: var(--white);
	box-shadow: 0 0 0 0rem rgba(0,0,0,0);
	color: var(--primary-link);
}
.btn-reverse:hover {
	background-color: var(--primary-linkh);
	border-color: var(--primary-linkh);
	color: var(--white);
}

.img-circle {
	border-radius: 50%;
}
.img-small {
	width: 30px;
}

.greyout {
	filter: grayscale(100%);
	opacity: 0.2;
}

.logo {
	/*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
	margin: 0 0 20px;
	width: 268px;
}

.shadowbox {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	margin: 0 0 10px;
}

.img-gallery {
	width: 100%;
	margin: 5px;
}

.video-container {position: relative; padding-bottom: 56.25%; /* 16:9 */  padding-top: 25px;}
.video-container iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

.has-error .form-control {
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

.has-error .form-control-feedback, .help-block {
    color: #FF0000;
}

.has-success .form-control {
    border-color: #3c763d;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

.has-success .form-control-feedback {
    color: #3c763d;
}

.form-control-feedback {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    display: block;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    pointer-events: none;
}

.form-control::placeholder {
  color: #AAA;
  opacity: 1; /* Firefox */
}
.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #AAA;
}
.form-control::-ms-input-placeholder { /* Microsoft Edge */
 color: #AAA;
}

.radio-toolbar input[type="radio"] {
  opacity: 0;
  position: fixed;
  width: 0;
}

.radio-toolbar label {
    display: inline-block;
    padding: 10px 20px;
    border: 2px solid #444;
    border-radius: 4px;
}

.radio-toolbar input[type="radio"]:disabled + label {
	background-color: #e9ecef;
	opacity: 0.5;
}
.radio-toolbar input[type="radio"]:checked + label {
    background-color: var(--primary-link);
	color: var(--white);
	opacity: 1;
}

/* Navigation Top Bar */
#navtopbar {
	background-color: var(--topnav-bgcolor);
	color: var(--topnav-text);
}

#navtopbar a{
	color: var(--topnav-link);
}

#navtopbar a:hover{
	color: var(--topnav-linkh);
}
/* Navigation Top Bar End */

/* Navigation Menu */
.navbar-brand {
	margin-right: 0;
}

.navbar {
	padding: 0;
	background-color: var(--nav-bgcolor);
	z-index: 5;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding: 0.6rem 0.8rem;
}
.navbar-light .navbar-nav .nav-link {
	color: var(--nav-link);
	font-weight: bold;
	text-transform: uppercase;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color:  var(--nav-linkh);
}

.navbar-light .navbar-nav .nav-link2, .navbar-light .navbar-nav .nav-link2:focus {
	background-color: var(--primary-link);
	color: #FFF;
	font-weight: bold;
	padding: 0.6rem 0.8rem;
}
.navbar-light .navbar-nav .nav-link2:hover {
	background-color: var(--primary-linkh);
	color: #FFF;
}

.navbar-light .navbar-nav .nav-link3, .navbar-light .navbar-nav .nav-link3:focus {
	background-color: var(--secondary-link);
	color: #FFF;
	font-weight: bold;
	padding: 0.6rem 0.8rem;
}
.navbar-light .navbar-nav .nav-link3:hover {
	background-color: var(--secondary-linkh);
	color: #FFF;
}

.dropdown-item:focus,.dropdown-item:hover{
	color: #FFF;
	text-decoration: none;
	background-color: var(--navdropdown-bgcolor);
}
.dropdown-item.active,.dropdown-item:active{
	color: #FFF;
	text-decoration: none;
	background-color: var(--navdropdown-bgcolor);
}

.navbar-light .navbar-toggler {
	color: rgba(255,255,255,.55);
    border-color: rgba(0,0,0,0);
}
.navbar-toggler:focus {
	box-shadow: 0 0 0 0;
}
/* Navigation Menu End */

/* Counter */
#counterBG {
	background-color: var(--counter-bgcolor);
}
#countertime {
	text-transform: uppercase;
	font-size: 0.9rem;
	color: var(--counter-text);
}
.counterheader {
	font-size: 1.8rem;
	text-transform: uppercase;
	font-weight: bold;
	color: var(--counter-text);
}
.counterText {
	font-size: 2.2rem;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 1;
	margin: 0;
	color: var(--white);
}
/* Counter End */

/* Homepage */
#icons {
	/* The image used */
    background: #FFF url("../img/bg-icons.jpg") center center no-repeat;
	background-size: 100% 100%;
}

#about {
	/* The image used */
    background: #FFF url("../img/bg-about.jpg");

    /* Create the parallax scrolling effect */
	background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#contest {
	/* The image used */
    background: #FFF url("../img/bg-contest.jpg") center center no-repeat fixed;

    /* Create the parallax scrolling effect */
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.table-swipe {
	display: none;
}

.table>:not(caption)>*>* {
	border-bottom-width: 0px;
}

.toptable {
	width: 100%;
	border-spacing: 0px 3px;
}
.toptable thead th {
	vertical-align: middle;
	font-size: 1rem;
}
.toptable thead tr, .toptable tbody tr {
	vertical-align: middle;
	padding: 20px 0;
	margin: 5px 0;
}
.toptable tbody tr:nth-child(even) {
	background: #DDD;
}
.toptable tbody tr:nth-child(odd) {
	background: #FFF;
}

.colortable {
	width: 100%;
	border-collapse: separate;
	background: #DDD;
}
.colortable tbody th {
	vertical-align: middle;
    background-color: var(--cornellred);
	color: #FFF;
}
.colortable tbody td {
	vertical-align: middle;
	background: #FFF;
}
/* Homepage End */

/* Progress Bar */
#progress {	
	/* The image used */
    background: #FFF url("../img/bg-progress.jpg");

    /* Create the parallax scrolling effect */
	background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	
	padding: 100px 0;
}
.progress {
	border-radius: 1rem;
	background: #EEE;
	height: 15px;
	overflow: visible;
}
.colour-bar {
    animation: animate-positive 2s;
}
.rainbow-strip {
    position: relative;
	border-radius: 1rem;
    background: var(--primary-color);
}
.progress .rainbow-strip:after {
	content: "";
	width: 30px;
	height: 30px;
	min-width: 30px;
	min-height: 30px;
	background: url('../img/button-fund.png') top right;
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	right: -12px;
    top: -7px;
}

/* Modal */
.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
/* Participant Profile End */

/* Pagination */
.pagination{display:inline-block;padding-left:0;margin:20px 0;border-radius:4px}
.pagination>li{display:inline}
.pagination>li>a,.pagination>li>span{
	position:relative;
	float:left;
	padding:6px 12px;
	margin-left:-1px;
	line-height:1.42857143;
	color:#FFF;
	text-decoration:none;
	background-color:var(--primary-link);
	border:1px solid #ddd
}
.pagination>li:first-child>a,.pagination>li:first-child>span{margin-left:0;border-top-left-radius:4px;border-bottom-left-radius:4px}
.pagination>li:last-child>a,.pagination>li:last-child>span{border-top-right-radius:4px;border-bottom-right-radius:4px}
.pagination>li>a:focus,.pagination>li>a:hover,.pagination>li>span:focus,.pagination>li>span:hover{
	z-index:2;
	color:#FFF;
	background-color:var(--primary-linkh);
	border-color:#ddd
}
.pagination>.active>a,.pagination>.active>a:focus,.pagination>.active>a:hover,.pagination>.active>span,.pagination>.active>span:focus,.pagination>.active>span:hover{
	z-index:3;
	color:#FFF;
	cursor:default;
	background-color:var(--primary-linkh);
	border-color:#ddd;
}
.pagination>.disabled>a,.pagination>.disabled>a:focus,.pagination>.disabled>a:hover,.pagination>.disabled>span,.pagination>.disabled>span:focus,.pagination>.disabled>span:hover{
	color:#FFF;
	cursor:not-allowed;
	background-color:var(--secondary-linkh);
	border-color:#ddd;
}
.pagination-lg>li>a,.pagination-lg>li>span{padding:10px 16px;font-size:18px;line-height:1.3333333}
.pagination-lg>li:first-child>a,.pagination-lg>li:first-child>span{border-top-left-radius:6px;border-bottom-left-radius:6px}
.pagination-lg>li:last-child>a,.pagination-lg>li:last-child>span{border-top-right-radius:6px;border-bottom-right-radius:6px}
.pagination-sm>li>a,.pagination-sm>li>span{padding:5px 10px;font-size:12px;line-height:1.5}
.pagination-sm>li:first-child>a,.pagination-sm>li:first-child>span{border-top-left-radius:3px;border-bottom-left-radius:3px}
.pagination-sm>li:last-child>a,.pagination-sm>li:last-child>span{border-top-right-radius:3px;border-bottom-right-radius:3px}

/* FAQs */
.list-faq {
    padding-left: 0;
    margin-left: -5px;
    list-style: none;
}

.list-faq>li {
    padding: 10px 5px;
}

.accordion-button {
	color: var(--primary-link);
	background-color: var(--white);
}
.accordion-button:focus {
	border-color: var(--primary-link);
	box-shadow: 0 0 0 0.25rem rgb(255 255 255 / 25%)
}
.accordion-button::after {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23E00C19'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
.accordion-button:not(.collapsed) {
	background-color: var(--primary-linkh);
	color: #FFF;
}
.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
.accordion-body {
	background-color: #eee;
}
/* FAQs End */

/* Section CTA */
.CTABG {
	/* The image used */
    background: #000 url("../img/bg-cta.jpg");

    /* Create the parallax scrolling effect */
	background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	
	padding: 100px 0;
}
/* Section CTA End */

/* Partners & Supporters */
.pstitle {
	background-color: var(--rojo);
	padding: 5px 10px;
	color: var(--white);
	font-weight: bold;
	text-transform: uppercase;
}
/* Partners & Supporters End */

/* Footer */
footer {
	background-color: var(--footer-bgcolor);
	color: var(--footer-text);
	font-size: 0.9rem;
}

footer a{
	color: var(--footer-link);
}

footer a:hover{
	color: var(--footer-linkh);
}

.copyright-text {
	font-size: 0.8rem;
}

.list-inline, .listcontact {
    padding-left: 0;
	margin-bottom: 0;
    margin-left: -5px;
    list-style: none;
}

.list-inline>li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}

.listcontact>li {
    padding-right: 5px;
    padding-left: 5px;
	line-height: 25px;
}

.listcontact>li>svg {
    margin-right: 10px;
}
/* Footer End */

/* Font */
.form-label {
	font-weight: bold;
	color: var(--black);
}
.form-title {
	font-size: 1.1rem;
	font-weight: bold;
	color: var(--black);
	text-decoration: underline;
}
.help-text {
	font-size: 0.8rem;
    display: block;
    margin-bottom: 5px;
}

.text-justify {
	text-align: justify;
}

.titleHeading {
	font-weight: bold;
	color: var(--titleheading-color);
	text-transform: uppercase;
}
.subTitleText {
	color: var(--heading-color);
	font-size: 0.9rem;
	font-weight: bold;
	margin-top: -8px;
}

.bigFont {
	font-size: 1.5rem;
	font-weight: bold;
}
.bigFontText {
	font-size: 1.3rem;
	font-weight: bold;
}
.uppCase {
	text-transform: uppercase;
}

.footerBg {
	background-color: var(--footer-bgcolor);
}
.primaryBG {
	background-color: var(--primary-color);
}
.secondaryBG {
	background-color: var(--secondary-color);
}
.blackBG {
	background-color: var(--black);
}
.whiteBG {
	background-color: var(--white);
}
.lightGreyBg {
	background-color: var(--lightgrey);
}
.redBG {
	background-color: var(--red);
}
.maroonBG {
	background-color: var(--maroon);
}
.beignBG{
	background-color: var(--beige);
}

.rojoBG {
	background-color: var(--rojo);
}
.cornellredBG {
	background-color: var(--cornellred);
}
.barnredBG {
	background-color: var(--barnred);
}
.lightredBG {
	background-color: var(--lightred);
}
.gradientBG{
	background-image: linear-gradient(to bottom left, var(--maroon), var(--red));
}

.primaryColor {
	color: var(--primary-color);
}
.secondaryColor {
	color: var(--secondary-color);
}
.black {
	color: var(--black);
}
.white {
	color: var(--white);
}
.darkgrey {
	color: var(--darkgrey);
}
.lightgrey {
	color: var(--lightgrey);
}
.red {
	color: var(--red);
}
.maroon {
	color: var(--maroon);
}
.lightred {
	color: var(--lightred);
}

.bfh-datepicker-toggle>input[readonly] {
    background-color: #FFF !important;
}

#my_centered_buttons { display: flex; justify-content: center; }
#my_right_buttons { display: flex; justify-content: right; }

#rBtn {
	font-size: 0.7rem; 
	transform: rotate(-90deg);
}

/* Back to top Button */
#BTT {
	display: none; /* Hidden by default */
	position: fixed; /* Fixed/sticky position */
	bottom: 80px; /* Place the button at the bottom of the page */
	right: 30px; /* Place the button 30px from the right */
	z-index: 99; /* Make sure it does not overlap */
	border: none; /* Remove borders */
	outline: none; /* Remove outline */
	background-color: var(--primary-link); /* Set a background color */
	color: var(--white); /* Text color */
	cursor: pointer; /* Add a mouse pointer on hover */
	padding: 0.6rem 0.8rem; /* Some padding */
	border-radius: 50%; /* Rounded corners */
	font-size: 10px; /* Increase font size */
}

#BTT:hover {
	background-color: var(--primary-linkh); /* Add a dark-grey background on hover */
}
/* Back to top Button End */

.owl-prev, .owl-next {
	width: 15px;
	height: 100px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	display: block !important;
}
.owl-prev { left: 20px; }
.owl-next { right: 20px; }
.owl-prev i, .owl-next i {transform : scale(2,2); color: var(--primary-link);}

.owl-dots {
	text-align: center !important;
}
.owl-dots .owl-dot span {
	width: 10px;
	height: 10px;
	margin: 5px 7px;
	background: var(--primary-link);
	display: block;
	-webkit-backface-visibility: visible;
	transition: opacity .2s ease;
    border-radius: 30px;
}
    
.owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
	background: var(--black);
}

.bootbox-close-button {
	display: none;
}

.iti {
	display: block !important;
}
.iti~.invalid-feedback {
    display: block;
}

.hidden-nav {
	display:none;
}

.mainbanner {
	display: block;
}
.mobile-mainbanner {
	display: none;
}

.transparent-card {
  background-color: rgba(255, 255, 255, 0.5); /* 50% opacity background */
}

.blinking-icon {
  color: white;
  animation: blink 5s infinite;
}
@keyframes blink {
  0%, 100% {
    opacity: 1;
  }
  50% {
    opacity: 0.5;
  }
}

.jump-effect {
  transition: transform 0.2s ease, box-shadow 0.2s ease;
}
.jump-effect:hover {
  transform: translateY(-10px);
  box-shadow: 0 10px 20px rgba(0,0,0,0.2);
}

/* Image tilt */
.img-tilt {
  transition: transform 0.3s ease;
}

.jump-effect:hover .img-tilt {
  transform: rotate(8deg) scale(1.05);
}

@media (min-width:1025px) and (max-width:1280px){
	#progress {
		background: #FFF url("../img/bg-progress.jpg");
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: top center;
		background-attachment: scroll;
	}
	
	.CTABG {
		background: #FFF url("../img/bg-cta.jpg");

		/* Create the parallax scrolling effect */
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 100% auto;
		background-attachment: scroll;
	}
}

@media only screen and (min-width:320px) and (max-width:1024px){
	.mainbanner {
		display:none;
	}
	.mobile-mainbanner {
		display: block;
	}
	
	.hidden-col {
		display:none;
	}
	
	.navbar-collapse {
		background-color: var(--nav-bgcolor);
	}
	
	.btn-space {
		margin-top: 10px;
	}
	
	.scroll_frame iframe {
		display:block;
	}
	
	.table-swipe {
		display: block;
		width: 100%;
		margin: 0 auto 5px;
		padding: 5px 0;
		color: #FFF;
		background: var(--counter-bgcolor);
		position: relative;
		line-height: 1;
		text-align: center;
	}
	
	.table-swipe b:first-child {
		left: 5%;
		position: absolute;
	}
	
	.table-swipe b:last-child {
		right: 5%;
		position: absolute;
	}
	
	h2 {
		font-size: 2.2rem;
	}
	h3 {
		font-size: 1.8rem;
	}
	h4 {
		font-size: 1.5rem;
	}
	h5 {
		font-size: 1.3rem;
	}
	h6 {
		font-size: 1.1rem;
	}
	
	/* Counter */
	#countertime {
		font-size: 0.45rem;
	}
	.counterheader {
		font-size: 1.1rem;
	}
	.counterText {
		font-size: 1.5rem;
	}
	/* Counter End */
	
	.titleHeading {
		font-size: 1.3rem;
	}
	.bigFont {
		font-size: 1.1rem;
	}
	
	/* Homepage */
	#progress {
		background: #FFF url("../img/bg-progress.jpg");
		background-size: auto 100%;
		background-repeat: no-repeat;
		background-position: top center;
		background-attachment: scroll;
	}
	
	.CTABG {
		padding: 50px 0;
		
		background: #FFF url("../img/bg-cta.jpg");

		/* Create the parallax scrolling effect */
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 100% auto;
		background-attachment: scroll;
	}
}